### Method

# ECal ComponentBag set_timezone

since: 3.58

#### Declaration [src]

    void
    e_cal_component_bag_set_timezone (
      ECalComponentBag* self,
      ICalTimezone* zone
    )

#### Description [src]

Sets the `zone` as a time zone to be used to calculate component times in.

Available since: 3.58

Sets property | `ECal.ComponentBag:timezone`

#### Parameters

`zone`

  Type: `None`

  An `ICalTimezone`.

  The data is owned by the caller of the method.